* {padding:0px;margin:0px;list-style:none;z-index:2;position:relative;border:none !important;}

/* Structure */
body {background:#00d8ff;font-family: Helvetica, Arial, sans-serif;color:#000;overflow-x:hidden;}
#fez {height:680px;width:800px;margin:0 auto;position:relative;}

/* Menu */
logo {background:url(img/logo.png) left top no-repeat;width:250px;height:161px;float:left;margin:147px 0px 0px 40px;text-indent:-99999px;position:relative;z-index:999;}
#menu_container {position:absolute;left:0px;top:55px;width:270px;height:500px;overflow:hidden;}
menu {position:absolute;left:-210px;top:310px;;width:500px;height:500px;overflow:hidden;}
menu a {color:#000;text-decoration:none;float:right;width:250px;padding-left:250px;font-size:14px;letter-spacing:0.2em;line-height:17px;font-weight:bold;}
menu a:hover {opacity:0.5}

/* Sidebar */
#aside_container {position:absolute;right:7px;top:106px;width:200px;height:260px;overflow:hidden;}
aside {position:absolute;right:0px;width:400px;top:25px;height:500px;overflow:hidden;}
aside p {width:200px;position:absolute;right:0px;font-size:14px;letter-spacing:0.1em;line-height:18px;}
aside p a {color:#000;text-decoration:none;font-weight:bold;}
aside p a:hover {opacity:0.5;}

/* Footer */
footer {width:100%;background:#fff;position:relative;float:left;padding:26px 0px;text-align:center;z-index:1;}
footer.fixed {position:fixed;bottom:0px;left:0px;}
footer #awards1 {position:absolute;top:-120px;right:50%;}
footer #awards2 {position:absolute;top:-120px;left:50%;}

/* Cube */
#cube_container {width:400px;margin:0px auto 0;padding-top:160px;position:relative;overflow:visible;}
#cube {position:relative;margin:0 auto;height:250px;width:250px;}
#cube .face {position:absolute;height:250px;width:250px;z-index:5;background-color: rgba(0,0,0,0.8);}
#cube .face img {cursor:pointer;z-index:6;}

/* Videos */
.video {position:absolute;top:-99999px;margin-top:-225px;left:50%;margin-left:-400px;width:800px;height:450px;z-index:999;}

/* IE */
.ie logo {margin-left:0px;margin-top:170px;}
.ie menu {left:-245px;top:336px;}
.ie #aside_container {height:500px;} 
.ie aside {top:110px;right:-15px;}
.ie #cube {display:none;}
.ie #fallbackcube {margin-top:-64px;}
.ie .video {background-color:#000;padding:25px;}

/* 3d */
a {
	-moz-transition: -moz-transform 0.3s ease-out;
	-webkit-transition: -webkit-transform 0.3s ease-out;
}

menu, aside {
	-webkit-transform: rotateX(-35deg) rotateY(45deg);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-webkit-transform-style: preserve-3d;
	
	-moz-transform: rotateX(-35deg) rotateY(45deg);
	-moz-transition: -moz-transform 0.3s ease-out;
	-moz-transform-style: preserve-3d;
}

menu:hover, #aside_container:hover aside {
	-webkit-transform: rotateX(0deg) rotateY(0deg);	
	-moz-transform: rotateX(0deg) rotateY(0deg);
}

#cube {
	-webkit-transform: rotateX(-35deg) rotateY(45deg);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-webkit-transform-style: preserve-3d;
	
	-moz-transform: rotateX(-35deg) rotateY(45deg);
	-moz-transition: -moz-transform 0.3s ease-out;
	-moz-transform-style: preserve-3d;
}

#cube #top  {
  -webkit-transform: rotateX(90deg) translateZ(125px);
  -moz-transform: rotateX(90deg) translateZ(125px);
}

#cube #right {
  -webkit-transform: translateZ(125px);
  -moz-transform: translateZ(125px);
}

#cube #left {
  -webkit-transform: rotateY(-90deg) translateZ(125px);
  -moz-transform: rotateY(-90deg) translateZ(125px);
}